你好,游客 登录 注册 搜索
背景:
阅读新闻

dotCMS Templates页SQL注入漏洞(CVE-2016-8903)

[日期:2016-11-16] 来源:Linux社区  作者:Linux [字体: ]
dotCMS Templates页SQL注入漏洞(CVE-2016-8903)


发布日期:2016-10-05
更新日期:2016-11-15

受影响系统:

dotCMS dotCMS < 3.3.1

描述:


CVE(CAN) ID: CVE-2016-8903

dotCMS 是一个Java开发的功能强大的内容管理系统(CMS)。

dotCMS < 3.3.1版本,"Site Browser > Templates pages"中存在SQL注入漏洞,远程经验证的攻击者通过orderby参数,执行任意代码SQL命令。

<*来源:vendor
  *>

建议:


厂商补丁:

dotCMS
------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.dotcms.org/
https://github.com/dotCMS/core/pull/8468/
https://security.elarlang.eu/multiple-sql-injection-vulnerabilities-in-dotcms-8x-cve-full-disclosure.html
http://seclists.org/fulldisclosure/2016/Nov/0
https://github.com/dotCMS/core/pull/8460/

本文永久更新链接地址http://www.linuxidc.com/Linux/2016-11/137183.htm

linux
相关资讯       dotCMS漏洞 
本文评论   查看全部评论 (0)
表情: 表情 姓名: 字数

       

评论声明
  • 尊重网上道德,遵守中华人民共和国的各项有关法律法规
  • 承担一切因您的行为而直接或间接导致的民事或刑事法律责任
  • 本站管理人员有权保留或删除其管辖留言中的任意内容
  • 本站有权在网站内转载或引用您的评论
  • 参与本评论即表明您已经阅读并接受上述条款